{
    "recommendations": [
        "quodatum.vscode-basex",
        "ms-azuretools.vscode-docker",
        "dbaeumer.vscode-eslint",
        "eamodio.gitlens",
        "kelvin.vscode-sshfs",
        "alefragnani.project-manager",
        "redhat.vscode-xml",
        "deltaxml.xpath-notebook",
        "maattdd.gitless",
        "buenon.scratchpads",
        "bierner.markdown-mermaid",
        "mfederczuk.w3c-ebnf",
        "quodatum.xquery-notebook"
    ]
}